/*-----------------------------------------------------------------------------------
	FWG VG LINZ
	About: A shiny new Blocs website.
	Author: Mauke
	Version: 1.0
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent blue selection glow on Chrome and Safari */
a:hover{text-decoration: none; cursor:pointer;}
.scroll-fx-lock-init{position:fixed!important;top: 0;bottom: 0;left: 0;right: 0;z-index:99999;} /* ScrollFX Lock */
.blocs-grid-container{display: grid!important;grid-template-columns: 1fr 1fr;grid-template-rows: auto auto;column-gap: 1.5rem;row-gap: 1.5rem;} /* CSS Grid */


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;animation-name: preloader-fade;animation-delay: 2s;animation-duration: 0.5s;animation-fill-mode: both;}
.preloader-complete{animation-delay:0.1s;}
@keyframes preloader-fade {0% {opacity: 1;visibility: visible;}100% {opacity: 0;visibility: hidden;}}

/* = Web Fonts
-------------------------------------------------------------- */

@font-face {
	font-family:'CuprumFFU';
	src: url('./fonts/CuprumFFU/Cuprum-webfont.woff');
	src: url('./fonts/CuprumFFU/Cuprum-webfont.woff') format('woff'),
	url('./fonts/CuprumFFU/Cuprum-webfont.eot?#iefix') format('embedded-opentype'),
	url('./fonts/CuprumFFU/Cuprum-webfont.ttf') format('truetype'),
	url('./fonts/CuprumFFU/Cuprum-webfont.svg#CuprumFFU') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}

@font-face {
	font-family:'Amaranth-Bold';
	src: url('./fonts/Amaranth-Bold/Amaranth-Bold.ttf');
	src: url('./fonts/Amaranth-Bold/Amaranth-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}

@font-face {
	font-family:'Amaranth';
	src: url('./fonts/Amaranth/Amaranth.woff');
	src: url('./fonts/Amaranth/Amaranth.woff') format('woff'),
	url('./fonts/Amaranth/Amaranth.eot?#iefix') format('embedded-opentype'),
	url('./fonts/Amaranth/Amaranth.svg#Amaranth') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}

@font-face {
	font-family:'Lato-Black';
	src: url('./fonts/Lato-Black/Lato-Black.woff');
	src: url('./fonts/Lato-Black/Lato-Black.woff') format('woff'),
	url('./fonts/Lato-Black/Lato-Black.eot?#iefix') format('embedded-opentype'),
	url('./fonts/Lato-Black/Lato-Black.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}

@font-face {
	font-family:'Amaranth-Regular';
	src: url('./fonts/Amaranth-Regular/Amaranth-Regular.ttf');
	src: url('./fonts/Amaranth-Regular/Amaranth-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}

@font-face {
	font-family:'AvenirNextLTPro-Regular';
	src: url('./fonts/AvenirNextLTPro-Regular/AvenirNextLTPro-Regular.woff');
	src: url('./fonts/AvenirNextLTPro-Regular/AvenirNextLTPro-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
	position:relative;
}


/* Sizes */

.bloc-sm{
	padding:20px;
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
:where(.l-bloc) .bloc-link{
	fill:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Correct Dropdown Links */

.d-bloc .dropdown-menu a, .l-bloc .dropdown-menu a,.d-bloc .dropdown-menu a:hover, .l-bloc .dropdown-menu a:hover{
	color:var(--bs-nav-link-hover-color);
}


/* = NavBar
-------------------------------------------------------------- */

/* Navbar Icon */
.svg-menu-icon{
	fill: none;
	stroke: rgba(0,0,0,0.5);
	stroke-width: 2px;
	fill-rule: evenodd;
}
.navbar-dark .svg-menu-icon{
	stroke: rgba(255,255,255,0.5);
}
.menu-icon-thin-bars{
	stroke-width: 1px;
}
.menu-icon-thick-bars{
	stroke-width: 5px;
}
.menu-icon-rounded-bars{
	stroke-width: 3px;
	stroke-linecap: round;
}
.menu-icon-filled{
	fill: rgba(0,0,0,0.5);
	stroke-width: 0px;
}
.navbar-dark .menu-icon-filled{
	fill: rgba(255,255,255,0.5);
}
.navbar-toggler-icon{
	background: none!important;
	pointer-events: none;
	width: 33px;
	height: 33px;
}
/* Handle Multi Level Navigation */
.dropdown-menu .dropdown-menu{
	border:none}
@media (min-width:576px){
	
.navbar-expand-sm .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-sm .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:768px){
	.navbar-expand-md .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-md .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:992px){
	.navbar-expand-lg .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-lg .dropdown-menu .submenu-left{
	right:100%;
	left:auto}
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	fill:#FFF;
	background:rgba(0,0,0,.3);
}

.btn-sq{
	border-radius: 0px;
}
.btn-clean{
	border:1px solid rgba(0,0,0,.08);
	border-bottom-color:rgba(0,0,0,.1);
	text-shadow:0 1px 0 rgba(0,0,1,.1);
	box-shadow: 0 1px 3px rgba(0,0,1,.25), inset 0 1px 0 0 rgba(255,255,255,.15);
}
.btn-clean:focus{
	box-shadow: 0 1px 3px rgba(0,0,1,.25), inset 0 1px 0 0 rgba(255,255,255,.15)!important;
}
.btn-style-none,.btn-style-none:hover,.btn-style-none:active,.btn-style-none:focus{
	background:none;
	box-shadow: none;
	padding:0;
}





/*
    Lists
*/

.list-horizontal-layout{
	padding-left:0px;
}

.list-horizontal-layout li{
	display:inline-block;
	margin:0 .5rem;
}

.list-is-0:not(.list-horizontal-layout):not(.navbar-nav) li{
	margin-bottom:0px!important;
}

.list-is-1:not(.list-horizontal-layout):not(.navbar-nav) li{
	margin-bottom:.25rem!important;
}

.list-is-2:not(.list-horizontal-layout):not(.navbar-nav) li{
	margin-bottom:.5rem!important;
}

.list-is-3:not(.list-horizontal-layout):not(.navbar-nav) li{
	margin-bottom:1rem!important;
}

.list-is-4:not(.list-horizontal-layout):not(.navbar-nav) li{
	margin-bottom:1.5rem!important;
}

.list-is-5:not(.list-horizontal-layout):not(.navbar-nav) li{
	margin-bottom:3rem!important;
}


/* --- Small (sm) --- */
@media (min-width: 576px) {
	
  .list-is-sm-0:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 0rem!important;
	 }
  .list-is-sm-1:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: .25rem!important;
	 }
  .list-is-sm-2:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: .5rem!important;
	 }
  .list-is-sm-3:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 1rem!important;
	 }
  .list-is-sm-4:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 1.5rem!important;
	 }
  .list-is-sm-5:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 3rem!important;
	 }
}

/* --- Medium (md) --- */
@media (min-width: 768px) {
	
  .list-is-md-0:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 0rem!important;
	 }
  .list-is-md-1:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: .25rem!important;
	 }
  .list-is-md-2:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: .5rem!important;
	 }
  .list-is-md-3:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 1rem!important;
	 }
  .list-is-md-4:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 1.5rem!important;
	 }
  .list-is-md-5:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 3rem!important;
	 }
}

/* --- Large (lg) --- */
@media (min-width: 992px) {
	
  .list-is-lg-0:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 0rem!important;
	 }
  .list-is-lg-1:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: .25rem!important;
	 }
  .list-is-lg-2:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: .5rem!important;
	 }
  .list-is-lg-3:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 1rem!important;
	 }
  .list-is-lg-4:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 1.5rem!important;
	 }
  .list-is-lg-5:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 3rem!important;
	 }
}

/* --- Clear Botton Margin on Last List Item --- */
[class*="list-is-"]:not(.list-horizontal-layout):not(.navbar-nav) li:last-child {
	margin-bottom: 0 !important;
}



/* --- Small (sm) --- */
@media (min-width: 576px) {
	
  .list-horizontal-layout.list-is-sm-0 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-sm-0 li {
	margin-left: 0rem !important;
	margin-right: 0rem !important;
}

  .list-horizontal-layout.list-is-sm-1 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-sm-1 li {
	margin-left: .25rem !important;
	margin-right: .25rem !important;
}

  .list-horizontal-layout.list-is-sm-2 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-sm-2 li {
	margin-left: .5rem !important;
	margin-right: .5rem !important;
}

  .list-horizontal-layout.list-is-sm-3 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-sm-3 li {
	margin-left: 1rem !important;
	margin-right: 1rem !important;
}

  .list-horizontal-layout.list-is-sm-4 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-sm-4 li {
	margin-left: 1.5rem !important;
	margin-right: 1.5rem !important;
}

  .list-horizontal-layout.list-is-sm-5 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-sm-5 li {
	margin-left: 3rem !important;
	margin-right: 3rem !important;
}

}

/* --- Medium (md) --- */
@media (min-width: 768px) {
	
  .list-horizontal-layout.list-is-md-0 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-md-0 li {
	margin-left: 0rem !important;
	margin-right: 0rem !important;
}

  .list-horizontal-layout.list-is-md-1 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-md-1 li {
	margin-left: .25rem !important;
	margin-right: .25rem !important;
}

  .list-horizontal-layout.list-is-md-2 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-md-2 li {
	margin-left: .5rem !important;
	margin-right: .5rem !important;
}

  .list-horizontal-layout.list-is-md-3 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-md-3 li {
	margin-left: 1rem !important;
	margin-right: 1rem !important;
}

  .list-horizontal-layout.list-is-md-4 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-md-4 li {
	margin-left: 1.5rem !important;
	margin-right: 1.5rem !important;
}

  .list-horizontal-layout.list-is-md-5 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-md-5 li {
	margin-left: 3rem !important;
	margin-right: 3rem !important;
}

}

/* --- Large (lg) --- */
@media (min-width: 992px) {
	
  .list-horizontal-layout.list-is-lg-0 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-lg-0 li {
	margin-left: 0rem !important;
	margin-right: 0rem !important;
}

  .list-horizontal-layout.list-is-lg-1 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-lg-1 li {
	margin-left: .25rem !important;
	margin-right: .25rem !important;
}

  .list-horizontal-layout.list-is-lg-2 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-lg-2 li {
	margin-left: .5rem !important;
	margin-right: .5rem !important;
}

  .list-horizontal-layout.list-is-lg-3 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-lg-3 li {
	margin-left: 1rem !important;
	margin-right: 1rem !important;
}

  .list-horizontal-layout.list-is-lg-4 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-lg-4 li {
	margin-left: 1.5rem !important;
	margin-right: 1.5rem !important;
}

  .list-horizontal-layout.list-is-lg-5 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-lg-5 li {
	margin-left: 3rem !important;
	margin-right: 3rem !important;
}

}

.list-horizontal-layout.list-is-0 li,.navbar-nav.list-is-0 li{
	margin-left:0px;
	margin-right:0px;
}

.list-horizontal-layout.list-is-1 li,.navbar-nav.list-is-1 li{
	margin-left:.25rem;
	margin-right:.25rem;
}

.list-horizontal-layout.list-is-2 li,.navbar-nav.list-is-2 li{
	margin-left:.5rem;
	margin-right:.5rem;
}

.list-horizontal-layout.list-is-3 li,.navbar-nav.list-is-3 li{
	margin-left:1rem;
	margin-right:1rem;
}

.list-horizontal-layout.list-is-4 li,.navbar-nav.list-is-4 li{
	margin-left:1.5rem;
	margin-right:1.5rem;
}

.list-horizontal-layout.list-is-5 li,.navbar-nav.list-is-5 li{
	margin-left:3rem;
	margin-right:3rem;
}


/* --- Clear Left and Right Margin on First and Horizontal Last List Item --- */
.list-horizontal-layout[class*="list-is-"] li:first-child,div:not(.blocsapp-special-menu) .navbar-nav[class*="list-is-"] li:first-child {
	margin-left: 0!important;
}

.list-horizontal-layout[class*="list-is-"] li:last-child,div:not(.blocsapp-special-menu) .navbar-nav[class*="list-is-"] li:last-child {
	margin-right: 0!important;
}


/* --- Prevent Spacing on Collapsed Menu and Special Menu Items --- */
.navbar:not(.navbar-expand-sm):not(.navbar-expand-md):not(.navbar-expand-lg):not(.navbar-expand-xl):not(.navbar-expand-xxl) [class*="list-is-"] li, blocsnav [class*="list-is-"] li{
	margin-left: 0;
	margin-right: 0;
}


@media (max-width: 991.98px) {
	
  .navbar-expand-lg [class*="list-is-"] li {
	margin-left: 0!important;
	margin-right: 0!important;
}

}

@media (max-width: 767.98px) {
	
  .navbar-expand-md [class*="list-is-"] li {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

}

@media (max-width: 575.98px) {
	
  .navbar-expand-sm [class*="list-is-"] li {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

}
	
.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}
/* = Masonary
-------------------------------------------------------------- */
.card-columns .card {
	margin-bottom: 0.75rem;
}
@media (min-width: 576px) {
	.card-columns {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 1.25rem;
	-moz-column-gap: 1.25rem;
	column-gap: 1.25rem;
	orphans: 1;
	widows: 1;
}
.card-columns .card {
	display: inline-block;
	width: 100%;
}
}
/* = Classic Dividers
-------------------------------------------------------------- */
.divider-h{
	min-height: 1px;
	background-color:rgba(0,0,0,.2);
	margin: 20px 0;
}
.divider-half{
	width: 50%;
}
.dropdown-menu .divider-h{
	margin:0;
}


.carousel-nav-controls svg{
	transform:scale(0.8);
	transition:transform .30s ease,background .50s ease;
}
.carousel-nav-controls:hover svg{
	transform:scale(1.0);
}
.carousel-nav-controls:active svg{
	transform:scale(0.9);
}

.carousel-caption{
	left:6%;
	 right:6%;
}

.carousel-item:not(:has(> img)) .carousel-caption {
	position: relative;
	transform: none;
	width: 80%;
	left:10%;
	right:10%;
	top:0;
	bottom:0;
	padding-top: 0;
	margin-bottom: 20px;
	z-index:0;
	color: #000000;
}

.carousel-nav-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 3px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

.hide-indicators{
	display:none;
}

.carousel-indicators li::marker{
	font-size:0;
}

/* Cinematic */
.carousel-cinematic .carousel-item {
	 transform:none;
}
.carousel-cinematic .carousel-item > img,.carousel-cinematic .carousel-item:not(:has(> img)){
	 transform:scale(1);
}
 html.page-motion-ready .carousel-cinematic .carousel-item.active > img, html.page-motion-ready .carousel-cinematic .carousel-item-next.carousel-item-start > img{
	 transform:scale(1.5);
	 transition:transform 30s;
}
html.page-motion-ready .carousel-cinematic .carousel-item.active:not(:has(> img)){
	transform:scale(1.1);
	opacity:1;
	transition:opacity 1s, transform 10s;
}
html.page-motion-ready .carousel-cinematic .carousel-item-next.carousel-item-start:not(:has(> img)),html.page-motion-ready .carousel-cinematic .carousel-item-prev.carousel-item-end:not(:has(> img)){
	opacity:0;
}
.carousel-cinematic .active.carousel-item-start, .carousel-cinematic .active.carousel-item-end, html.page-motion-ready .carousel-cinematic .active.carousel-item-start:not(:has(> img)){
	 z-index:1;
	 opacity:0;
	 transition:all 1s ease 0.1s;
}
.carousel-cinematic .carousel-item-next > img,.carousel-cinematic .carousel-item-prev > img,.carousel-cinematic .carousel-item.active > img{
	will-change: transform;
}
 .carousel-cinematic:not(:has(.carousel-item > img)) .carousel-inner {
	overflow: visible;
}
@media (prefers-reduced-motion:reduce) {
	 .carousel-color-fade .carousel-item, .carousel-blur .carousel-item, .carousel-vertical .carousel-item, .carousel-zoom, .carousel-zoom-max .carousel-item, .carousel-pull-down .carousel-item,.carousel-pull-up .carousel-item,.carousel-pull-left .carousel-item,.carousel-pull-right .carousel-item{
	 transition:none!important;
}

html.page-motion-ready .carousel-cinematic .carousel-item.active img{
	 transition:none;
}
 }

/* ScrollToTop button */

.scrollToTop{
	width:36px;
	height:36px;
	padding:5px;
	position:fixed;
	bottom:1rem;
	right:1rem;
	opacity:0;
	z-index:999999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}
/* = Lightbox
-------------------------------------------------------------- */

a[data-lightbox] {
	display: grid;
	text-decoration: none;
}
a[data-lightbox]::before,a[data-lightbox] > img,a[data-lightbox] > picture {
	grid-area: 1 / 1;
}
a[data-lightbox]::before{
	content: "+";
	font-family: Helvetica, Arial;
	color:#FFF;
	font-size:32px;
	font-weight:100;
	line-height: 0px;
	display: grid;
	place-items: center;
	width: 50px;
	height: 50px;
	padding-bottom:5px;
	background: rgba(0,0,0,.5);
	backdrop-filter:blur(5px);
	-webkit-backdrop-filter:blur(5px);
	border-radius: 50%;
	justify-self: center;
	align-self: center;
	pointer-events: none;
	transform:scale(0.6);
	opacity: 0;
	z-index: 1;
	transition: all .2s ease-in-out;
}
a[data-lightbox]:hover::before {
	opacity: 1;
	transform:scale(1);
	transition: all .2s ease-in-out;
}
a[data-lightbox]:hover img{
	opacity: 0.8;
	transition: all .2s ease-in-out;
	-webkit-animation-fill-mode: none;
	animation-fill-mode:none;
}
.lightbox-caption{
	padding: 20px;
	color: #FFF;
	background: rgba(0,0,0,.5);
	position: absolute;
	left: 16px;
	right: 16px;
	bottom: 0px;
}
.close-lightbox:hover,.next-lightbox:hover, .prev-lightbox:hover{
	background:rgba(0,0,0,.5);
}
.next-lightbox, .prev-lightbox,.close-lightbox{
	position: absolute;
	padding:6px;
	background:rgba(0,0,0,.3);
	line-height:0;
	transition: background .2s ease-in-out;
	border-radius:.25rem;
	border:none;
	z-index:20;
}
.next-lightbox, .prev-lightbox{
	top:45%;
}
.close-lightbox{
	top:20px;
	right:20px;
}
.next-lightbox{
	right:25px;
}
.prev-lightbox{
	left:25px;
}
.lightbox-prev-icon,.lightbox-next-icon,.lightbox-close-icon{
	fill:none;
	stroke: #fff;
	stroke-width: 3px;
	fill-rule: evenodd;
	stroke-linecap:round;
}
.lightbox-close-svg{
	pointer-events:none;
}

/* Full Screen */
.fullscreen-lb{
	background:#000;
	border-radius: 0;
}
.fullscreen-lb .modal-body{
	padding:0;
}
.fullscreen-lb .lightbox-caption{
	left:0;
	right:0;
	bottom:-16px;
	text-align:center;
}
.fullscreen-modal{
	background:#000;
}
.fullscreen-modal .modal-dialog{
	width:100%!important;
	max-width:95%!important;
}

/* Modal Full Screen Close Button */
.close-full-screen-modal{
	position: fixed;
	display: block;
	width: 25px;
	height:25px;
	top:16px;
	right:10px;
	z-index: 10000;
}
.close-full-screen-modal .close-icon{
	display: block;
	width:100%;
	height:1px;
	background: #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-top:12px;
}
.close-full-screen-modal .close-icon{
	height:2px;
}
.close-full-screen-modal .close-icon:after{
	content:"";
	display:inherit;
	width:inherit;
	height:inherit;
	background: inherit;
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.close-full-screen-modal{
	right:20px;
}

/* Horizontal Scroll Container */
.blocs-horizontal-scroll-container{
	position:relative;
}
.blocs-horizontal-scroll-area{
	display:flex;
	overflow-x:auto;
	align-items:flex-start;
	gap:20px;
	scrollbar-width: none;
	-ms-overflow-style: none;
}
.blocs-horizontal-scroll-area > *{
	flex-shrink:0;
	max-width:100%;
}
.blocs-horizontal-scroll-area::-webkit-scrollbar{
	display:none;
}
.blocs-horizontal-scroll-control{
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	z-index:1;
	display:flex;
	text-align:center;
	border:0;
	margin:0 30px;
}
.blocs-scroll-control-next{
	right:0;
}
.blocs-round-btn{
	background:rgba(0,0,0,0.15);
	border-radius:100%;
	padding:12px;
	opacity:0;
	cursor:pointer;
	transform:scale(0.5);
	backdrop-filter:blur(20px);
	-webkit-backdrop-filter:blur(20px);
	transition:opacity .50s ease,transform .50s ease;
}
.blocs-horizontal-scroll-container:hover .blocs-round-btn,.blocs-horizontal-scroll-container.show-controls .blocs-round-btn{
	opacity:1;
	transform:scale(1.0);
}
.blocs-round-btn:active{
	background:rgba(0,0,0,0.3);
	transform:scale(0.9)!important;
	transition:transform .30s ease,background .50s ease;
}
.compact-blocs-controls .blocs-round-btn{
	padding:2px;
	width:30px;
	height: 30px;
}
.compact-blocs-controls .blocs-round-btn svg{
	width:14px;
	height:14px;
}
.compact-blocs-controls .blocs-horizontal-scroll-control{
	margin:0 20px;
}
.horizontal-scroll-icon{
	fill:none;
	stroke:#fff;
	stroke-width:4px;
	fill-rule:evenodd;
	stroke-linecap:round;
}
.hide-left-control > .blocs-scroll-control-prev, .hide-right-control > .blocs-scroll-control-next{
	opacity:0!important;
	pointer-events: none;
	transition:opacity .50s ease;
}
.show-controls:not(.hide-left-control) > .blocs-scroll-control-prev, .show-controls:not(.hide-right-control) > .blocs-scroll-control-next{
	opacity:1!important;
}
.show-controls.hide-left-control > .blocs-scroll-control-prev, .show-controls.hide-right-control > .blocs-scroll-control-next{
	opacity:0.4!important;
}
.blocs-horizontal-scroll-area img.lazyload{
	height:0;
}
.horizontal-scroll-v-t .blocs-horizontal-scroll-control{
	top:-40px;
}
.horizontal-scroll-v-b .blocs-horizontal-scroll-control{
	top:100%;
}
.horizontal-scroll-h-c .blocs-scroll-control-next{
	left:50%;
}
.horizontal-scroll-h-c .blocs-scroll-control-prev{
	right:50%;
}
.horizontal-scroll-h-l .blocs-scroll-control-next{
	left:60px;
}
.horizontal-scroll-h-l.compact-blocs-controls .blocs-scroll-control-next{
	left:40px;
}
.horizontal-scroll-h-r .blocs-scroll-control-prev{
	right:60px;
}
.horizontal-scroll-h-r.compact-blocs-controls .blocs-scroll-control-prev{
	right:40px;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Helvetica";
}
h1{
	font-family:"Amaranth";
	font-size:34px;
	font-weight:700;
}
h2{
	font-family:"Amaranth"!important;
	font-size:26px!important;
	line-height:34px!important;
}
h3{
	font-family:"Amaranth-Regular";
	font-size:26px!important;
}
h4{
	font-family:"CuprumFFU"!important;
	font-size:26px!important;
	line-height:46px!important;
}
h5{
	font-family:"CuprumFFU"!important;
	font-size:24px!important;
	line-height:28px!important;
}
h6{
	font-family:"CuprumFFU";
}
p{
	font-family:"CuprumFFU";
	font-size:20px;
	line-height:28px;
	color:var(--swatch-var-3796)!important;
}
label{
	font-family:"AvenirNextLTPro-Regular";
}
a{
	font-family:"CuprumFFU";
	text-decoration:none;
}
.navbar-nav li a{
	font-family:"Amaranth";
	color:var(--swatch-var-1446)!important;
	font-size:18px!important;
	line-height:12px!important;
	text-align:center;
	margin-left:40px;
	margin-right:40px;
}
.logo{
	width:200px!important;
}
.fwg{
	font-family:"Amaranth-Bold"!important;
	font-size:32px!important;
	line-height:38px!important;
}
.navbar-nav li a:hover{
	color:var(--swatch-var-5487)!important;
}
.btn-clean{
	background-color:var(--swatch-var-7171)!important;
	padding-right:20px!important;
	padding-left:20px!important;
	font-family:"CuprumFFU"!important;
	color:var(--swatch-var-1446)!important;
	font-size:24px!important;
	margin-top:-80px!important;
	z-index:9999!important;
	display:flex!important;
	position:relative!important;
	border-width:1px 1px 1px 1px!important;
	border-color:var(--swatch-var-1446)!important;
}
.btn-clean:hover{
	color:var(--swatch-var-3796)!important;
}
.divider-background-color{
	background-color:var(--swatch-var-5487);
}
.divider-bloc-0-background-color{
	background-color:var(--swatch-var-5487);
}
.img-style{
	width:140px;
}
a:hover{
	color:var(--swatch-var-5487)!important;
}
.blocs-card-width{
	width:25%;
}
.h-scroll-button{
	background-color:var(--swatch-var-5714);
}
.h-scroll-icon{
	stroke:var(--swatch-var-1446);
}
.vorstand{
	width:80%!important;
	border-width:1px 1px 1px 1px;
	border-style:dotted;
	border-color:var(--swatch-var-5714)!important;
	box-shadow:2.16px 2.08px 15px rgba(0,0,0,0.41);
}
.presse{
	margin-bottom:33px!important;
	box-shadow:2.84px 0.98px 7px rgba(0,0,0,0.41);
}
.banner-text{
	font-family:"Lato-Black"!important;
	font-size:46px!important;
	text-shadow:1.78px 0.91px 0px #000000;
	color:var(--swatch-var-3175)!important;
}

/* = Colour
-------------------------------------------------------------- */

/* Swatch Variables */
:root{
	
	--swatch-var-5487:rgba(37,141,232,1.00);
	
	--swatch-var-5714:rgba(0,0,0,0.41);
	
	--swatch-var-1446:rgba(255,255,255,1.00);
	
	--swatch-var-3175:rgba(255,91,0,1.00);
	
	--swatch-var-3796:rgba(0,0,0,1.00);
	
	--swatch-var-7171:rgba(255,91,0,0.50);
	
}


/* Background colour styles */

.bgc-5714{
	background-color:var(--swatch-var-5714);
}

/* Text colour styles */

.tc-5487{
	color:var(--swatch-var-5487)!important;
}
.tc-3796{
	color:var(--swatch-var-3796)!important;
}


/* = Custom Bric Data
-------------------------------------------------------------- */



/* = Toggle Visibility
-------------------------------------------------------------- */

.toggled-item{transition: height 350ms ease-in-out, padding 350ms ease-in-out, opacity 350ms ease-in-out;overflow: hidden;}
.toggled-item-hidden{padding-top:0!important;padding-bottom:0!important;border-top:0!important;border-bottom:0!important;outline:0!important;opacity: 0;}
.object-hidden{display:none;}


/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
    .link-with-icon.text-sm-start,.link-with-icon.text-sm-left{justify-content: flex-start;}
    .link-with-icon.text-sm-center{justify-content: center;}
    .link-with-icon.text-sm-end,.link-with-icon.text-sm-right{justify-content: flex-end;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
    .link-with-icon.text-md-start,.link-with-icon.text-md-left{justify-content: flex-start;}
    .link-with-icon.text-md-center{justify-content: center;}
    .link-with-icon.text-md-end,.link-with-icon.text-md-right{justify-content: flex-end;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
    .link-with-icon.text-lg-start,.link-with-icon.text-lg-left{justify-content: flex-start;}
    .link-with-icon.text-lg-center{justify-content: center;}
    .link-with-icon.text-lg-end,.link-with-icon.text-lg-right{justify-content: flex-end;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}


@media (max-width: 991px){
	.btn-clean{
		padding-left:10px!important;
		margin-top:-60px!important;
		font-size:20px!important;
	}
	.navbar-nav li a{
		width:116px!important;
		font-size:14px!important;
		line-height:10px!important;
		background-color:var(--swatch-var-5714);
	}
	.logo{
		width:150px!important;
	}
	h1{
		font-size:24px!important;
	}
	.fwg{
		font-size:22px!important;
		line-height:26px!important;
	}
	.navbar-nav li a:hover{
	}
	h2{
		font-size:22px!important;
		line-height:28px!important;
	}
	h3{
		font-size:22px!important;
	}
	.img-style{
		width:120px;
	}
	.blocs-card-width{
		width:25%;
	}
	h4{
		font-size:20px!important;
		line-height:28px!important;
	}
	.banner-text{
		font-size:30px!important;
	}
	
}

@media (max-width: 767px){
	.btn-clean{
		margin-top:-50px!important;
		font-size:18px!important;
	}
	h1{
		font-size:24px!important;
	}
	.fwg{
		font-size:18px!important;
	}
	.img-style{
		width:120px;
	}
	h6{
		font-size:14px!important;
	}
	.logo{
		margin-left:22px!important;
	}
	.blocs-card-width{
		width:40%;
	}
	p{
		font-size:18px!important;
	}
	.banner-text{
		font-size:24px!important;
	}
	
}

@media (max-width: 575px){
	.btn-clean{
		padding-left:5px!important;
		padding-right:5px!important;
		margin-top:-35px!important;
		font-size:12px!important;
	}
	h1{
		font-size:22px!important;
	}
	.fwg{
		font-size:14px!important;
		line-height:16px!important;
	}
	.img-style{
		width:80px!important;
	}
	h2{
		font-size:20px!important;
		line-height:24px!important;
	}
	h3{
		font-size:20px!important;
	}
	p{
		font-size:18px!important;
		line-height:22px;
	}
	.logo{
		width:70px!important;
		margin-left:5px!important;
	}
	.blocs-card-width{
		width:100%;
	}
	h5{
		font-size:20px!important;
		line-height:24px!important;
	}
	.banner-text{
		font-size:16px!important;
	}
	
}

